local fn = _gn(0xF538081986E49E9D)
--- SET_FORCE_OBJECT_THIS_FRAME
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
function Global.SetForceObjectThisFrame(x, y, z, p3)
	return _in2(fn, x, y, z, p3)
end
